using CarCenterDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CarCenterContracts.ViewModels
{
    public class AdministratorViewModel : IAdministratorModel
    {
        public int Id { get; set; }

        [DisplayName("ФИО администратора")]
        public string AdministratorFIO { get; set; } = string.Empty;

        [DisplayName("Телефон администратора")]
        public string AdministratorNumber { get; set; } = string.Empty;

        [DisplayName("Логин администратора")]
        public string AdministratorLogin { get; set; } = string.Empty;

        [DisplayName("Mail администратора")]
        public string AdministratorEmail { get; set; } = string.Empty;

        [DisplayName("Пароль администратора")]
        public string AdministratorPassword { get; set; } = string.Empty;
    } 
}
